body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #818181;
	line-height: 26px;
}

* {
	outline: none;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

a {
	color: #E5B72B;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	margin-top: 0;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}

.container {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}

h1 {
	font-size: 44px;
	font-weight: 700;
	line-height: 48px;
	color: #233E77;
	letter-spacing: -0.6px;
}

h2 {
	font-size: 28px;
	font-weight: 700;
	line-height: 32px;
	color: #233E77;
	letter-spacing: -0.2px;
}

article h1, article h2 {
	margin-bottom: 20px;
}

/* Header */
header {
	background: #233E77;
	padding-top: 19px;
	height: 61px;
	position: relative;
}

header .container {
	overflow: visible;
}

.logo {
	position: relative;
	bottom: 0px;
	display: inline-block;
}

.logo img {
	width: 100%;
}

header .menu {
	display: inline-block;
	vertical-align: top;
	margin-top: 12px;
	margin-left: 61px;
}

.menu ul {
	padding: 0;
	margin: 0;
}

.menu li {
	display: inline-block;
	margin: 0 5px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 28px;
	letter-spacing: 0.09px;
	position: relative;
	transition: all 0.3s ease;
	padding-bottom: 20px;
}

.menu li a:hover {
	border-bottom: 2px solid #e5b72b;
	padding-bottom: 5px;
	text-decoration: none;
}

.menu li.current-menu-item > a {
	border-bottom: 2px solid #e5b72b;
    padding-bottom: 5px;
}

.menu .sub-menu {
	display: none;
	background: #233e75;
	width: 250px;
}

header .menu li:hover .sub-menu {
	display: block;
	position: absolute;
	top: 49px;
    border-top: 1px solid #fff;
    left: -20px;
}

.sub-menu li {
	display: block;
	margin: 7px 20px;
	padding-bottom: 0;
}

.phone_number {
	color: #E5B72B;
	float: right;
	margin-top: 12px;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.09px;
	line-height: 28px;
	position: relative;
	padding-left: 25px;
}

.phone_number::before {
	position: absolute;
	content: '';
	background: url(../images/phone-icon.png) no-repeat;
	background-size: 18px 18px;
	width: 18px;
	height: 18px;
	top: 6px;
	left: 0;
}

.phone_number a {
	display: inline-block;
	position: relative;
	margin: 0 5px;
}

.phone_number a:last-child {
	margin-right: 0;
}

.menu-open {
	display: none;
}

.sticky-header {
    display: none;
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 2;
    height: 140px;
}

/* Banner */
.banner {
	background: no-repeat center;
	background-size: cover;
	padding: 146px 0 76px;
	margin-bottom: 40px;
}

.banner h1 {
    background: #233e76;
    border: 5px solid #e6b72b;
    box-sizing: border-box;
    color: #e6b72b;
    font-size: 40px;
    font-weight: 900;
    width: 431px;
    padding: 16px 29px 19px 17px;
    line-height: 49px;
    margin: 0 0 38px;
    letter-spacing: -0.38px;
}

.banner h2 {
	font-size: 44px;
	font-weight: 700;
	line-height: 64px;
	color: #e6b72b;
	margin-left: 22px;
	letter-spacing: -0.6px;
}

.inner-banner {
	height: 637px;
	box-sizing: border-box;
}

.banner h1 {
    width: 551px;
}

.banner-link {
	display: block;
	font-size: 18px;
	line-height: 1.5;
	text-decoration: underline;
}

.banner-link:hover {
	text-decoration: none;
}

.banner-secondary {
	margin-top: 180px;
}

.blog-banner {
	height: 378px;
	box-sizing: border-box;
}

.download_brochure {
    text-align: center;
    margin-top: 116px;
}

.download_brochure h3 {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 17px;
	line-height: 28px;
}

.download_brochure form {
	width: 489px;
	position: relative;
	margin: 0 auto;
}

.download_brochure input[type="email"] {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 50px;
	border: 1px solid #fff;
	background: #fff;
	border-radius: 30px;
	box-sizing: border-box;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 300;
	padding-right: 210px;
	-webkit-appearance: none;
}

.download_brochure .btn {
	position: absolute;
    right: -3px;
    top: 0;
}

.btn {
    background: #233e75;
    color: #fff;
    width: 203px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 0 30px 30px 0;
    border: 1px solid #233e75;
}

/* Intro-content */
.intro-content {
	margin-bottom: 49px;
}

.intro-content h1 {
	text-align: center;
	margin-bottom: 49px;
}

.content-left {
    float: left;
    width: 48%;
}

.content-right {
    float: right;
    width: 48%;
}

.intro-content p {
	line-height: 26px;
	margin: 0 0 27px;
}

.learn-more {
	text-align: right;
	font-weight: 700;
}

.learn-more a {
	color: #233E77;
	text-decoration: underline;
	position: relative;
	font-size: 18px;
	display: inline-block;
	padding-right: 75px;
	line-height: 60px;
}

.learn-more a:hover {
	text-decoration: none;
}

.learn-more a:before {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	background: url(../images/arrow.svg) no-repeat;
	width: 60px;
	height: 60px;
	background-size: 60px 60px;
}

/* Services */
.services {
	background: #233E77;
	padding-bottom: 43px;
}

.services-image {
	width: 100%;
}

.services h1 {
	margin: 50px 0 28px;
    color: #e5b72b;
    text-align: center;
}

.services .intro-text {
	font-size: 22px;
	font-weight: 700;
	color: #e5b72b;
	line-height: 28px;
	letter-spacing: -0.16px;
	text-align: center;
}

.services-list {
	margin-top: 102px;
	padding: 0 20px;
}

.service-block {
    float: left;
    width: 45%;
    margin-right: 10%;
    padding-left: 60px;
    box-sizing: border-box;
    position: relative;
    color: #fff;
    margin-bottom: 35px;
}

.service-block:nth-child(even) {
	margin-right: 0;
}

.service-block::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 40px;
    height: 49px;
    background-size: 40px 49px;
}

.service-block h2 {
	margin-bottom: 7px;
}

.service-block h2 {
	color: #fff;
}

.service-block .read-more {
	text-decoration: underline;
}

.service-block .read-more:hover {
	color: #fff;
}

/* Brands */
#brands {
	margin: 50px auto;
	text-align: center;
	border-bottom: 1px solid #E5B72B;
}

#brands ul {
	display: flex;
	flex-direction: row;
	width: 940px;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0;
}

#brands li {
	display: inline-block;
	list-style: none;
	margin: 20px 35px;
	vertical-align: middle;
}

/* Companies we serve */
#companies-serve {
	text-align: center;
	margin-bottom: 50px;
}

#companies-serve h1 {
	margin-bottom: 50px;
}

#companies-serve ul {
	text-align: center;
	list-style: none;
	padding: 0;
	margin: 0 10px 20px;
	font-size: 24px;
	line-height: 1;
}

#companies-serve li {
	display: inline-block;
	border-right: 2px solid #818181;
	margin-bottom: 10px;
	padding-right: 10px;
	margin-right: 5px;
}

#companies-serve li:last-child {
	border-right: 0;
}

#companies-serve p {
	width: 620px;
	margin: 0 auto 20px;
}

/* Blog */
#blog {
	overflow: hidden;
	margin-bottom: 50px;
	margin-top: 25px;
}

.post {
	float: left;
	width: 300px;
	margin-right: 20px;
	min-height: 700px;
	margin-bottom: 20px;
}

.post.last_post, 
.post:last-of-type {
	margin-right: 0;
}

.post-img {
	border: 5px inset #233e77;
	margin-bottom: 20px;
	box-sizing: border-box;
	width: 100%;
	height: 300px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
    background-size: cover;
}

.post h2 {
	font-size: 22px;
	line-height: 1.2;
	min-height: 100px;
}

.post a {
	color: #233e75;
}

.post-date {
	font-size: 12px;
	margin-bottom: 5px;
	color: #233e75;
}

.post .read-more {
	text-align: right;
	display: block;
}

.filter-heading {
	float: left;
	font-size: 16px;
	margin-right: 15px;
}

.categories-list {
	padding: 0;
	margin: 0;
	float: left;
}

.categories-list li {
	list-style: none;
	float: left;
	margin-right: 8px;
}

.categories-list a {
	color: #233e77;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	border-radius: 16px;
	display: block;
	background-color: #e5b72b;
	padding: 2px 15px;
}

.categories-list li:last-child {
	border-right: 0;
}

.single-post .blog-banner h1 {
	width: 760px;
}

.pagination {
	text-align: center;
	margin-bottom: 30px;
	font-weight: 700;
}

.screen-reader-text {
	display: none;
}

.nav-links a, .tag-list a {
	color: #233e77;
	font-size: 14px;
	line-height: 24px;
	border-radius: 22px;
	display: inline-block;
	background-color: #e5b72b;
	padding: 5px 23px;
	text-decoration: underline;
}

.nav-links a {
	height: 24px;
}

.tag-list h2 {
	font-size: 16px;
	color: #233e77;
	margin-bottom: 20px;
}

.tag-list ul {
	padding: 0;
	margin: 0 0 30px;
}

.tag-list li {
	list-style: none;
	margin-bottom: 10px;
	font-weight: 700;
}

.post-links {
	text-align: center;
	list-style: none;
	margin: 20px 0;
	padding: 0;
}

.post-links li {
	display: inline-block;
	margin: 0 10px;
}

.post-links a {
	color: #233e77;
	text-decoration: underline;
}

/* Footer */
footer {
	background: #E5B72B;
	padding: 38px 0 1px;
}

.footer-logo {
	margin-bottom: 46px;
	padding-bottom: 40px;
	border-bottom: 1px solid #233E77;
}

.footer-logo img {
	width: 250px;
}

footer .menu {
    float: left;
}

footer .menu li {
	display: block;
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	line-height: 24px;
}

footer .menu li a {
	color: #233E77;
	text-transform: uppercase;
}

footer .sub-menu {
	margin-left: 30px;
}

footer .sub-menu li a {
	text-transform: capitalize;
}

.footer-block {
    float: right;
    width: 40%;
}

.footer-block h1 {
	font-size: 16px;
}

.footer-block address h2 {
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 1.2;
}

.footer-block address {
    color: #243e76;
    font-style: normal;
    margin-bottom: 31px;
}

.footer-block strong, .footer-block span, .footer-block a {
	display: block;
}

.footer-block a {
	color: #243e76;
}

.social-icons {
    padding: 0;
}

.social-icons li {
	list-style: none;
	float: left;
	margin-right: 21px;
}

.copyright {
	text-align: center;
	margin-top: 40px;
	font-size: 10px;
}

/* About Page */
.intro-para {
	font-size: 22px;
	color: #233e77;
	margin-bottom: 50px;
	line-height: 30px;
	font-weight: 500;
}

.intro-para h3 {
	margin-bottom: 10px;
}

.content-col {
	margin-bottom: 50px;
	overflow: hidden;
}

.page-content {
	width: 540px;
	float: left;
}

aside {
	width: 300px;
	float: right;
}

#cta {
	text-align: center;
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 40px;
	line-height: 60px;
}
 #cta a {
	 position: relative;
	 display: inline-block;
	 color: #233e77;
	 padding-right: 75px;
 }

 #cta a:before {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	background: url(../images/arrow.svg) no-repeat;
	width: 60px;
	height: 60px;
	background-size: 60px 60px;
}

.about-pre-footer {
	background-size: cover;
	height: 674px;
}

.pre_footer_testimonial {
	border: 5px solid #e5b72b;
	color: #e5b72b;
	background-color: #233e77;
	font-size: 14px;
	line-height: 1.2;
	width: 540px;
	box-sizing: border-box;
	padding: 10px;
	margin: 200px 0 0;
	position: relative;
}

.pre_footer_testimonial::after {
	position: absolute;
	content: '';
	width: 29px;
	height: 33px;
	background: url(../images/about-testimonial-arrow.png) no-repeat;
	top: 5px;
	right: -29px;
}

.testimonial {
	background-color: #f5f5f5;
	color: #233E77;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	padding: 10px;
	margin: 0;
}

.cite {
	overflow: hidden;
}

.cite cite {
	float: left;
	font-style: normal;
	margin-left: 8px;
	margin-top: 13px;
}

.cite img {
	float: left;
}

.cite span {
	display: block;
}

.about-pre-footer .download_brochure {
    margin-top: 160px;
}

/* Services page */
#services-sec .service-block,
#services-sec .service-block h2,
#services-sec .service-block a {
	color: #233e75;
}

/* Contact Form */
.error {
	color: red;
	font-size: 12px;
	line-height: 1;
}
#wpcf7-f568-o1 .wpcf7-form, .infusion-form {
	margin-bottom: 88px;
}

#wpcf7-f568-o1 .wpcf7-form label, .infusion-form label {
	display: none;
}

.infusion-heading {
	color: #233E77;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 20px;
}

#wpcf7-f568-o1 .wpcf7-form .left-half, .infusion-form .left-half {
	width: 460px;
	float: left;
}

#wpcf7-f568-o1 .wpcf7-form .right-half, .infusion-form .right-half {
	width: 460px;
	float: right;
}

.infusion-field {
	margin-bottom: 20px;
}

.infusion-field input, .infusion-field textarea  {
	background: #E2E2E2;
	border: none;
	font-size: 14px;
	font-weight: 300;
	color: #233E77;
	line-height: 26px;
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	padding: 10px;
}

.infusion-field textarea  {
	height: 330px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #233E77;
  }
::-moz-placeholder { /* Firefox 19+ */
	color: #233E77;
  }
:-ms-input-placeholder { /* IE 10+ */
	color: #233E77;
  }
:-moz-placeholder { /* Firefox 18- */
	color: #233E77;
  }

.infusion-recaptcha, .wpcf7-form-control.wpcf7-submit {
	border-radius: 99px;
	background: #233E77;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
	float: right;
	width: 200px;
	border: 0;
	height: 50px;
	box-sizing: border-box;
	cursor: pointer;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng,
div.wpcf7-aborted,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: none;
	color: #233E77;
	font-weight: bold;
}


.infusion-submit {
	width: 100%;
	overflow: hidden;
}

.wpcf7-form-control-wrap {
	display: block;
	margin-bottom: 20px;
}

.col1, .col2 {
	width: 460px;
	margin: 60px 0;
}

.col1 address, .col2 address {
	font-style: normal;
	color: #233e77;
}

.col1 h2, .col2 h2 {
	font-size: 16px;
	text-transform: uppercase;
}

.col1 span, .col2 span {
	display: block;
	font-weight: 500;
}

.col1 a, .col2 a {
	color: #233e77;
}

.col1 {
	float: left;
}

.col2 {
	float: right;
}

.wpgmza_map {
	border: 5px solid #e5b72b;
	box-sizing: border-box;
	margin-top: 20px;
}

/* Services Page */
.page-content h2 {
	margin-bottom: 10px;
}
.page-content h3 {
	color: #233e77;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 10px;
}
.cta-services {
	background-color: #e5b72b;
	margin-bottom: 20px;
	text-align: right;
}
.cta-services a {
	color: #233E77;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
	position: relative;
	padding: 10px 80px 10px 20px;
	display: block;
}

.cta-services a:after {
	position: absolute;
	content: '';
	top: 15px;
	right: 15px;
	background: url(../images/arrow-services.png) no-repeat;
	width: 60px;
	height: 60px;
	background-size: 60px 60px;
}
.view-services {
	float: right;
	color: #233E77;
	text-decoration: underline;
}

.view-services:hover {
	text-decoration: none;
}

/* 404 */
.page-not-found {
	margin: 90px auto 50px;
	height: 400px;
}

/*BG CSS 31-10-2018*/

h2.bannerHd {
	background: #233e76;
	border: 5px solid #e6b72b;
	box-sizing: border-box;
	color: #e6b72b;
	font-size: 40px;
	font-weight: 900;
	width: 551px;
	padding: 16px 29px 19px 17px;
	line-height: 49px;
	margin: 0 0 38px;
	letter-spacing: -0.38px;
}
h4.bannerSubHd {
	font-size: 44px;
	font-weight: 700;
	line-height: 64px;
	color: #e6b72b;
	margin-left: 22px;
	letter-spacing: -0.6px;
}